Featured Posts

Hello guys, we've created a really useful article for our users. The Frontpage Elements explain with every detail the layout, module suffixes and contents. If you have an existing website and you want to use the same layout as of our Education demo...
We inform our users that Education 2 template merges with Education template. So the product becomes one. The customers who want to upgrade to the new responsive version of Education template must delete all the previous version from the template ...
Please tell me how I can connect their own styles css and js?...
Installed ilgusto It indicates an error in the admin panel, in the line: Strict Standards: Only variables should be assigned by reference in /var/www/massazhkiev/http://massazh-kiev.com.ua/plugins/system/btstyleswitcher/btstyleswitcher.php on line ...
I have a subscription: "Lifetime Joomla Subscription" Condition of subscription: Active But on my download page is not a template "ilgusto" Why?...
We recently upgraded to BT Education latest version to fix the Front End Editing problem. We now notice that in the Back End, if we attempt to edit the template settings: <pre class="line-numbers"><code class="language-mark...
Hello! In the Master template there is a bug displaying icons print and e-mail (screenshots). How to fix it?...
I have a site which uses the Education template. I want to change the copyright date within the footers copyright notice which is found by selecting the bt_education - default but when I do this I now get an error. I know a file will have got corrupt...
Hello, dear developers! Merry Christmas! I can't configure the buttons in the module Animated content tabs with CSS3. The code <pre class="line-numbers"><code class="language-markup">&lt;p&gt;&lt;a h...
Quickstart zip file could not be extracted! i tried installing the template but is difficult to put the menus and all that staff...
Hi, i can not see google map on my webpage see in my picture Why!? Thank you for support...
Hi, I just did buy a 1 year license and want to upgrade my accisting template 2.6.0 to the newest. In joomla I get the following awnser: ----------- Warning: require_once(/var/www/vhosts/http://153741582.linuxzone38.grserver.gr/bonusthemes.com/temp...


There are no discussions available here currently
bonusthemes logo
Quick Ask
Categories
General Discussion
  1. 20 posts
  2. 0 subcategories
Pre-Sales Questions
  1. 15 posts
  2. 0 subcategories
Joomla! Templates
  1. 566 posts
  2. 39 subcategories
Quick Search
Recent Replies
Working hours

Business hours are:
08.00 a.m. to 16.00 p.m.

Monday to Friday.

Copyright © 2007-2019 Bonus Themes. All rights reserved.

BonusThemes.com is not affiliated with or endorsed by the Joomla Project or Open Source Matters.
The Joomla logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.